Forum » Last.fm Client Support

Foobar v1.1

 
    • qrri a dit :...
    • Utilisateur
    • 30 sept. 2010, 18h50m

    Foobar v1.1

    Anyone else experiencing difficulties with the plugin? Does the Last.fm Scrobbler even work with the newest foobar?

    • Coring a dit :...
    • Utilisateur
    • 1 oct. 2010, 3h36m
    You need to go to "get plugin" and select foobar plugin 0.9.4 and it'll work fine with foobar 1.1.

    • qrri a dit :...
    • Utilisateur
    • 2 oct. 2010, 12h32m
    thanks man :)

    • S1xK1ll3r a dit :...
    • Utilisateur
    • 3 oct. 2010, 8h53m
    thx Coring

    • Autowash a dit :...
    • Utilisateur
    • 27 oct. 2010, 19h36m
    It works fine. Thanks a lot !

    • Julide55 a dit :...
    • Utilisateur
    • 10 nov. 2010, 19h58m
    Yeah, thanks :)!

  • thanks for the help.
    for those who don't know the get plugins option is in the Last.fm scrobbler under the Tools option.

    • Skiye a dit :...
    • Forum Moderator
    • 12 nov. 2010, 16h45m
    actually, with foobar, you dont even need the desktop client installed - just need this:
    http://www.foobar2000.org/components/view/foo_audioscrobbler

  • Works Great!

    Thanks! Worked like a charm. Just reinstall the older plugin with the newer foobar.

Les utilisateurs anonymes ne peuvent pas poster de messages. Merci de vous connecter ou de créer un compte pour pouvoir intervenir dans les forums.